## cipux 3.4.0.9

=== debian/changelog ===
cipux (3.4.0.9-3) unstable; urgency=low

  * Fix tighten dependency on libyaml-perl to versions providing
    Yaml::Any.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Jun 2010 00:50:30 +0200

cipux (3.4.0.9-2) unstable; urgency=low

  [ Xavier Oswald ]
  * Update my mail address

  [ Jonas Smedegaard ]
  * Drop locally included CDBS snippets, and local implementation of
    DEB_MAINTAINER_MODE, all included in main cdbs now.
  * Tighten build-dependency on cdbs (for now cdbs-shipped perl snippet)
    and build-depend (again) on devscripts and dh-buildinfo (when new
    cdbs is required anyway we can just as well include these too).
  * Adjust years in copyright file, and rewrap and slightly reword
    GPL-2+ license section.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 10 Apr 2010 17:10:06 +0200

cipux (3.4.0.9-1) unstable; urgency=low

  * New upstream release.
  * Update dependencies to match upstream 3.4.0.7 release changes:
    + Tighten build-dependency on libconfig-any-perl to at least 0.18.
    + Tighten build-dependency on libhash-merge-perl to at least 0.11.
    + Build-depend on libmodule-pluggable-perl.
  * Update local CDBS snippets:
    + Drop snippets buildinfo.mk copyright-check.mk and
      upstream-tarball.mk now in main cdbs package.
    + package-relations.mk:
      - Shrink to only handle binary relations: build-dependencies now
        handled properly in main cdbs package.
      - Merge mixture of versioned and unversioned dependencies
      - Improve whitespace cleanup
      - Rewrite and silence applying dependencies
    + perl-build.mk:
      - Sync with main cdbs devepment (internal restructuring).
      - Relax build-dependency on perl to be unversioned (see bug#525190
        and perl policy 3.8.3).
  * Build-depend unversioned on cdbs and perl, and drop now optional
    build-dependencies on devscripts and dh-buildinfo, thanks to above
    updates and to CDBS dependency tracking.
  * Bump Standards-Version to 3.8.4.
  * Refer to FSF website (not postal address) in licensing headers of
    Debian packaging files.
  * Update debian/copyright:
    + Reformat to conform to draft DEP5 rev. 135.
    + Bump some copyright years.
    + Fix include disclaimer in GPL-2+ section of copyright.
    + Add reference to FSF website.
  * Use source format '3.0 "quilt"'.
  * Stop conditionally enabling DEB_AUTO_UPDATE_DEBIAN_CONTROL (adopted
    upstream since CDBS 0.4.67), to not bogusly upset lintian.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 14 Mar 2010 23:41:58 +0100

cipux (3.4.0.5-1) unstable; urgency=low

  * New upstream release.
  * Bump Policy compliance to standards-version 3.8.2.
  * Update package-relations.mk: Cleanup unversioned+versioned
    dependency mix. Improve whitespace cleanup. Rewrite and silence
    applying dependencies.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 10 Aug 2009 09:27:59 +0200

cipux (3.4.0.4-1) unstable; urgency=medium

  * New upstream release:
    Fixes test failures when run inside chroot. Closes: bug#534015,
    #533925, #534028.
  * Drop superfluous copyright sign in debian/copyright.
  * Build-depend on libfile-path-perl 2.06 or newer.
  * Set urgency=medium as this fixes FTBFS bugs.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 11 Jul 2009 17:55:57 +0200

cipux (3.4.0.3-2) unstable; urgency=low

  * Update debian/copyright
    + Restructure to match format proposed in revision 47 of DEP4.
    + Add upstream release URL.
    + Include actual GPL text.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 May 2009 23:42:13 +0200

cipux (3.4.0.3-1) unstable; urgency=low

  * New upstream release.
  * Fix CDBS snippets to consistently use underscore (not dash) in
    internal variables.
  * Add git-buildpackage configfile, enabling signed tags and use of
    pristine-tar.
  * Add README.source.  Drop custom CDBS hints.
  * Bump standards-version to 3.8.1.
  * Update package relations:
    + Depend and build-depend on libarray-unique-perl,
      libconfig-tiny-perl and (recent perl-modules or) libstorable-perl
    + Build-depend on libtest-leaktrace-perl, libtest-refcount-perl and
      (recent perl-modules or) libtest-simple-perl
    + Drop conflict/replace/provide on unofficial libcipux-common-perl
    + Maintain recommends in debian/rules
  * Update copyright-hints (no new authors or licenses).

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 May 2009 16:40:29 +0200

cipux (3.4.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Feb 2009 17:06:05 +0100

cipux (3.4.0.0-1) unstable; urgency=low

  * New upstream release.
  * Build-depend on libpod-spell-perl, libconfig-any-perl,
    libhash-merge-perl and libyaml-perl, and tighten build-dependency on
    libmodule-build-cipux-perl.
  * Update debian/copyright:
    + Bump licensing years of both upstream source and debian packaging
    + Update syntax to new proposal v440 (no changes needed)
    + Merge entries with same authors and copyrights
  * Update copyright-hints (no new authors or licenses.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Feb 2009 10:36:38 +0100

cipux (3.4.0~svn3006-1) experimental; urgency=low

  * New snapshot of upstream Subversion repository.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 02 Jan 2009 04:54:39 +0100

cipux (3.4.0~svn2867-2) experimental; urgency=low

  * Update CDBS snippets:
    + Simplify internal variables
    + Ignore no files by default in copyright-check.mk
    + Correct and update copyright hints of the snippets themselves
  * Update debian/copyright and copyright hints:
    + Add info on CDBS snippets (new owners, no new licenses)
    + Bump to version 413 of new format (no structural changes)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 11 Dec 2008 22:32:35 +0100

cipux (3.4.0~svn2867-1) experimental; urgency=low

  * New snapshot of upstream Subversion repository.
  * Library renamed: CipUX::Common -> CipUX. Rename source package
    cipux-common -> cipux, and binary package libcipux-common-perl ->

