=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2008-2010 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for CipUX
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation; either version 2, or (at
# your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

-include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-build.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = CipUX
DEB_UPSTREAM_URL = http://release.cipux.org
DEB_UPSTREAM_TARBALL_MD5 = 3188986cd6fd44fd5960d26c84810faf

# Needed both by upstream build (or test) process and at runtime
#  * recent libyaml-perl needed for Yaml::Any inclusion.
# TODO: Drop libversion-perl after Lenny+1
common-depends = libarray-unique-perl, libclass-std-perl (>= 0.0.9), libconfig-any-perl (>= 0.18), libconfig-tiny-perl, libdate-manip-perl, libfile-path-perl (>= 2.06), libhash-merge-perl (>= 0.11), liblog-log4perl-perl (>= 0.42), libreadonly-perl, perl-modules (>= 5.8.0-7~) | libstorable-perl, libterm-readkey-perl, libunicode-string-perl, libversion-perl, libyaml-perl (>= 0.67), libmodule-pluggable-perl
CDBS_BUILD_DEPENDS += , $(common-depends)
CDBS_DEPENDS = $(common-depends)

# Needed by upstream build process
CDBS_BUILD_DEPENDS += , libmodule-build-cipux-perl (>= 0.3.0)

# Needed by upstream tests
CDBS_BUILD_DEPENDS += , libtest-leaktrace-perl, perl-modules (>= 5.8.0-7~) | libtest-simple-perl, libtest-perl-critic-perl, libtest-pod-perl (>= 1.14), libtest-pod-coverage-perl (>= 1.04), libtest-refcount-perl, libpod-spell-perl

# Needed (often) at runtime
CDBS_RECOMMENDS = libreadonly-xs-perl, slapd | ldap-server
