## cipux 3.4.0.11

=== debian/changelog ===
cipux (3.4.0.11-1) unstable; urgency=low

  * New upstream release.
  * Update copyright: Add new copyright holders Erik Auerswald and Kurt
    Gramlich.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Jul 2010 19:48:10 +0200
