=== debian/control ===
Source: cipux
Section: perl
Priority: optional
Maintainer: CipUX team <cipux-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>, Christian Kuelker <christian.kuelker@cipworx.org>, Xavier Oswald <xoswald@debian.org>
Build-Depends: devscripts (>= 2.10.7~),
 dh-buildinfo,
 perl,
 perl-modules (>= 5.10.0) | libmodule-build-perl (>= 0.2808),
 cdbs (>= 0.4.78~),
 debhelper (>= 6),
 libarray-unique-perl,
 libclass-std-perl (>= 0.0.9),
 libconfig-any-perl (>= 0.18),
 libconfig-tiny-perl,
 libdate-manip-perl,
 libfile-path-perl (>= 2.06),
 libhash-merge-perl (>= 0.11),
 liblog-log4perl-perl (>= 0.42),
 libreadonly-perl,
 perl-modules (>= 5.8.0-7~) | libstorable-perl,
 libterm-readkey-perl,
 libunicode-string-perl,
 libversion-perl,
 libyaml-perl (>= 0.67),
 libmodule-pluggable-perl,
 libmodule-build-cipux-perl (>= 0.3.0),
 libtest-leaktrace-perl,
 perl-modules (>= 5.8.0-7~) | libtest-simple-perl,
 libtest-perl-critic-perl,
 libtest-pod-perl (>= 1.14),
 libtest-pod-coverage-perl (>= 1.04),
 libtest-refcount-perl,
 libpod-spell-perl
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/git/collab-maint/cipux.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/cipux.git;a=summary
Homepage: http://www.cipux.org/

Package: libcipux-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: user and resource management framework CipUX - base library
 CipUX is a modular framework for information abstraction and
 administration, primarily aimed at administration of users, groups and
 organisational resources stored in a central LDAP database.
 .
 CAT is CipUX Administration Tools.  Two CATs are provided officially
 with CipUX:
  - cipux-cat: generic web-based CAT
  - cipux-cat-moodle: CipUX plugin for Moodle
 These can be extended or replaced with custom tools.
 .
 This package contains the base library for CipUX.
