=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 
 DEB_UPSTREAM_PACKAGE = CipUX
 DEB_UPSTREAM_URL = http://release.cipux.org
-DEB_UPSTREAM_TARBALL_MD5 = 3188986cd6fd44fd5960d26c84810faf
+DEB_UPSTREAM_TARBALL_MD5 = c1c8e731ecd70e972b8be1b0f7004684
 
 # Needed both by upstream build (or test) process and at runtime
 #  * recent libyaml-perl needed for Yaml::Any inclusion.
