## cipux 3.4.0.13

=== debian/changelog ===
cipux (3.4.0.13-4) unstable; urgency=low

  * Improve package relations:
    + Stop declaring package part of core Perl (even in oldstable):
      - libmodule-pluggable-perl
  * Update package relations:
    + Relax build-dependency on cdbs (needlessly tight).
    + Relax build-depend unversioned on debhelper and devscripts (needed
      versions satisfied even in oldstable).

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 29 Nov 2011 12:26:05 +0700

cipux (3.4.0.13-3) unstable; urgency=low

  * Improve package relations:
    + Stop declaring package part of core Perl (even in oldstable):
      - libstorable-perl
    + Relax (drop versioning) for packages satisifed even in oldstable:
      - libclass-std-perl
      - liblog-log4perl-perl
      - libyaml-perl
      - libtest-pod-perl
      - libtest-pod-coverage-perl
    + Fix (build-)depend versioned on perl (not perl-modules), as
      requested in perl-modules README.Debian.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 04 May 2011 17:43:35 +0200

cipux (3.4.0.13-2) unstable; urgency=low

  * Improve package relations:
    + Favor (build-)depending on recent perl-modules providing same
      package: libfile-path-perl.
    + Stop (build-)depending on packages provided by perl-modules (even
      in oldstable): libversion-perl libtest-simple-perl.
  * Update copyright file:
    + Bump format to draft 174 of DEP-5.
    + Fix use separate initial wildcard Files section (not extend header
      section).
    + Rewrap license fields at 72 chars, and shorten comments.
  * Bump policy compliance to standards-version 3.9.2.
  * Bump debhelper compatibility level to 7 (satisfied even in
    oldstable, and cdbs need backporting for oldstable anyway).
    Tighten build-dependencies on debhelper and cdbs correspondingly.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 04 May 2011 13:43:00 +0200

cipux (3.4.0.13-1) unstable; urgency=low

  * New upstream release.
  * Bump Policy compliance to standards-version 3.9.1.
  * Ease building with git-buildpackage:
    + Git-ignore quilt .pc dir.
    + Add dpkg-source local-options.
  * Rewrite copyright file using Bazaar rev. 132 draft of DEP5 format.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 29 Dec 2010 14:31:07 +0100
