=== debian/control ===
--- 
+++ 
@@ -3,36 +3,31 @@
 Priority: optional
 Maintainer: CipUX team <cipux-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>, Christian Kuelker <christian.kuelker@cipworx.org>, Xavier Oswald <xoswald@debian.org>
-Build-Depends: devscripts (>= 2.10.7~),
- dh-buildinfo,
- perl,
+Build-Depends: devscripts,
  perl-modules (>= 5.10.0) | libmodule-build-perl (>= 0.2808),
  cdbs (>= 0.4.78~),
- debhelper (>= 6),
+ debhelper,
+ dh-buildinfo,
  libarray-unique-perl,
- libclass-std-perl (>= 0.0.9),
+ libclass-std-perl,
  libconfig-any-perl (>= 0.18),
  libconfig-tiny-perl,
  libdate-manip-perl,
- libfile-path-perl (>= 2.06),
+ perl (>= 5.10.1) | libfile-path-perl (>= 2.06),
  libhash-merge-perl (>= 0.11),
- liblog-log4perl-perl (>= 0.42),
+ liblog-log4perl-perl,
  libreadonly-perl,
- perl-modules (>= 5.8.0-7~) | libstorable-perl,
  libterm-readkey-perl,
  libunicode-string-perl,
- libversion-perl,
- libyaml-perl (>= 0.67),
- libmodule-pluggable-perl,
+ libyaml-perl,
  libmodule-build-cipux-perl (>= 0.3.0),
  libtest-leaktrace-perl,
- perl-modules (>= 5.8.0-7~) | libtest-simple-perl,
  libtest-perl-critic-perl,
- libtest-pod-perl (>= 1.14),
- libtest-pod-coverage-perl (>= 1.04),
+ libtest-pod-perl,
+ libtest-pod-coverage-perl,
  libtest-refcount-perl,
  libpod-spell-perl
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/collab-maint/cipux.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/cipux.git;a=summary
 Homepage: http://www.cipux.org/
