=== debian/rules ===
--- 
+++ 
@@ -23,12 +23,10 @@
 
 DEB_UPSTREAM_PACKAGE = CipUX
 DEB_UPSTREAM_URL = http://release.cipux.org
-DEB_UPSTREAM_TARBALL_MD5 = c1c8e731ecd70e972b8be1b0f7004684
+DEB_UPSTREAM_TARBALL_MD5 = 853970fc3b94fde21d025025a0bbc707
 
 # Needed both by upstream build (or test) process and at runtime
-#  * recent libyaml-perl needed for Yaml::Any inclusion.
-# TODO: Drop libversion-perl after Lenny+1
-common-depends = libarray-unique-perl, libclass-std-perl (>= 0.0.9), libconfig-any-perl (>= 0.18), libconfig-tiny-perl, libdate-manip-perl, libfile-path-perl (>= 2.06), libhash-merge-perl (>= 0.11), liblog-log4perl-perl (>= 0.42), libreadonly-perl, perl-modules (>= 5.8.0-7~) | libstorable-perl, libterm-readkey-perl, libunicode-string-perl, libversion-perl, libyaml-perl (>= 0.67), libmodule-pluggable-perl
+common-depends = libarray-unique-perl, libclass-std-perl, libconfig-any-perl (>= 0.18), libconfig-tiny-perl, libdate-manip-perl, perl (>= 5.10.1) | libfile-path-perl (>= 2.06), libhash-merge-perl (>= 0.11), liblog-log4perl-perl, libreadonly-perl, libterm-readkey-perl, libunicode-string-perl, libyaml-perl
 CDBS_BUILD_DEPENDS += , $(common-depends)
 CDBS_DEPENDS = $(common-depends)
 
@@ -36,7 +34,7 @@
 CDBS_BUILD_DEPENDS += , libmodule-build-cipux-perl (>= 0.3.0)
 
 # Needed by upstream tests
-CDBS_BUILD_DEPENDS += , libtest-leaktrace-perl, perl-modules (>= 5.8.0-7~) | libtest-simple-perl, libtest-perl-critic-perl, libtest-pod-perl (>= 1.14), libtest-pod-coverage-perl (>= 1.04), libtest-refcount-perl, libpod-spell-perl
+CDBS_BUILD_DEPENDS += , libtest-leaktrace-perl, libtest-perl-critic-perl, libtest-pod-perl, libtest-pod-coverage-perl, libtest-refcount-perl, libpod-spell-perl
 
 # Needed (often) at runtime
 CDBS_RECOMMENDS = libreadonly-xs-perl, slapd | ldap-server
